Sign in to follow this  
Sal71

737NGX Installation livery problem

Recommended Posts

Dears, I just got a problem in my PMDG 737 NGX. I was ttrying to download new livery from PMDG web site but it seems that for 737 they are no more availalbe on it. They just said to use the operation center on the main menu...sorry but I do not know what is it since i have no such tool in my menu...I am using the SP C...pls help.

 

Thanks !

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

...I am using the SP C...pls help.

I believe you need to install the SP1D SP to get the PMDG Operations Center.

Share this post


Link to post
Share on other sites

Thanks, so that's means that I have the reinstall the plane again includin all setting with PCUIC EZdok and so on to get the new livery ??? Oh if so it is really a mess..how come ? thanks

Share this post


Link to post
Share on other sites

Thanks, so that's means that I have the reinstall the plane again includin all setting with PCUIC EZdok and so on to get the new livery ??? Oh if so it is really a mess..how come ? thanks

All I can tell you is welcome to the club of the full installer for service packs. D has been a nightmare from beginning to end.

Share this post


Link to post
Share on other sites

Thanks Michal...you gave me bery bad news....if I think to reinstall everything just because I need new livery for sure I will give up..but it is hard to believe that a house like PMDG force in this way....really a nightmare....anyway in case I will be crazy enough could you pls tell me how to reinstall it? Shall I remove the old version and then reinstall from zero....? It is really a mess....!!

Share this post


Link to post
Share on other sites

Full names in the PMDG forums please.

 

See the pinned topic on the subject of the NGX upgrade here: http://forum.avsim.net/topic/465797-30mar15-ngx-updates-and-some-other-news-bits/

 

As explained, it is more of a version upgrade than a service pack.  Updates were made that could not be incorporated into simple patch.  If this is too much of a bother then you can always remain at the version you have and accept the limitations.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this